Adobe Flash Player läd nicht herunter!

...komplette Frage anzeigen

2 Antworten

FlashPlayer wird seit der Version 11.2 nicht mehr für Linux supported. Du kannst Dir aber für Dein Ubuntu denn Google Chrome Browser ( Nicht Chromium!) von der Homepage von Google herunterladen (Du kannst die .deb-Version nehmen) und auf Deinem Rechner installieren, der hat einen funktionierenden Player integriert.

Einen anderen Browser nehmen?

LovingLive 28.05.2014, 23:25

ich hab leider nur firefox auf dem rechner.. ://

0

Was möchtest Du wissen?